TIX-RMDIFF(8)

NAME
tix-rmdiff - compare removed files between two trees

SYNOPSIS
tix-rmdiff old new

DESCRIPTION
tix-rmdiff recursively finds the files and directories that have been removed between the old and new directory trees. tix-rmdiff writes a shell script that transforms the old tree into the new tree by deleting the removed files and directories, which can be applied using tix-rmpatch(8).

Removals are written shell single quoted as:

rm -rf -- 'path'

EXIT STATUS
tix-rmdiff will exit 0 on success and non-zero otherwise.

SEE ALSO
diff(1), patch(1), port(5), tix-execdiff(8), tix-execpatch(8), tix-rmpatch(8)

HISTORY
tix-rmdiff originally appeared in Sortix 1.1.